Skip to content

Instantly share code, notes, and snippets.

Avatar

Yohan Boutin ybootin

View GitHub Profile
View Vagrantfile
VAGRANTFILE_API_VERSION = "2"
Vagrant.require_version ">= 1.6.3"
Vagrant.configure(VAGRANTFILE_API_VERSION) do |config|
config.vm.define "boot2docker"
config.vm.box = "yungsang/boot2docker"
config.vm.box_check_update = false
You can’t perform that action at this time.